[Config]
TimeoutInSeconds=6
UseBlackList=0
UseWhiteList=0
ContinueOnTimeout=0
InternationalCode=0041
AeraCode=44

[FirstDigit]
SetPhoneTypeTo=INT
DefaultNumberOfDigits=4
0=External

[External]
SetPhoneTypeTo=EXT
Info=External call with first 0
DefaultNumberOfDigits=10
00=International

[International]
SetPhoneTypeTo=EXT
Info=International call first two digits are 00 for external number
DefaultNumberOfDigits=14

;Enter external numbers always with international and area code ( 0041587501111 )
[WhiteList]
0=

;Enter external numbers always with international and area code ( 0041587501111 )
[BlackList]
0=